<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-animation="active" data-scrollX="active">
      <section class="sub key a11s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav" style="min-width: 739px;">
          <li class="actived"><a href="a#">기업개요</a></li>
          <li><a href="a#">CEO 메시지</a></li>
          <li><a href="a#">경영철학</a></li>
          <li><a href="a#">연혁</a></li>
          <li><a href="a#">경영정보</a></li>
          <li><a href="a#">사업장 안내</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">기업개요</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">기업정보</span>
            <strong class="sub__depth">기업개요</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">기업개요</a></li>
              <li><a href="a#">CEO 메시지</a></li>
              <li><a href="a#">경영철학</a></li>
              <li><a href="a#">연혁</a></li>
              <li><a href="a#">경영정보</a></li>
              <li><a href="a#">사업장 안내</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="a11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">We Make Answers</div> <!-- title 변경 -->
            <!-- <div class="parallax01__description">사람은 열정을 낳고 열정은 답을 만들어 냅니다.</div> description 변경 -->
          </div>
        </section>
        <section class="a11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="company-overview">
              <div class="company-overview__wrap">
                <div class="company-overview__inner">
                  <div class="company-overview__title" data-animation="right" data-animation-delay="1000">사람과 기술이
                    <br>함께하는 세메스</div>
                  <div class="company-overview__content" data-animation="right" data-animation-delay="1000">세메스는 연간 2조원
                    규모의 반도체/디스플레이 핵심장비를 생산하는 <br>국내 최대 규모의 장비업체입니다. <br>세메스는 고유의 독자 개발장비와 제품경쟁력을 바탕으로 해외 <br>시장에서의 사업영역을
                    확장해 나가며, 과감한 설비투자와 끊임없는 <br>기술혁신을 통해 글로벌 장비 메이커로 도약하고 있습니다.</div>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
      <section class="alls04 company-video" data-role="video">
        <div class="company-video__inner" data-animation="left" data-animation-delay="1000">
          <video src="../../videos/@promotion.mp4" class="company-video__item"
            poster="../../images/thumb_company_overview.jpg"></video>
          <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
          <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
        </div>
      </section>
      <section class="alls05 business-overview">
        <div class="business-overview__inner">
          <div class="business-overview__main-title" data-animation="bottom" data-animation-delay="500">사업개요</div>
          <div class="business-overview__text-section">
            <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">세메스는 연매출 2조원 규모의
              <br>반도체 및 디스플레이 핵심장비를 생산하는 국내 최대 규모의 장비업체입니다.</div>
            <div class="business-overview__text" data-animation="bottom" data-animation-delay="700">지난해 순수장비 매출 2조원을 초과
              달성하였고, <br> 6년 연속 세계 장비업계 TOP 10에 진입하는 성과를 거두었습니다. <br class="block"><br class="block">반도체 제조공정에서 사용되는 세정,
              에처, 포토트랙  장비를 중심으로<br> 성장 중이며 TEST & PACKAGE, 반도체 물류 자동화 설비, DISPLAY<br> OLED 부문에서도 고르게 발전해 2030년까지
              매출 5조원 달성을 통한  <br> 글로벌 TOP 5 진입을 목표로 하고 있습니다.<br class="block"><br class="block">반도체 부문은 전공정 핵심장비인 세정(LOTUS,
              BLUEICE PRIME),<br>  포토트랙(OMEGA-S, OMEGA-K), 에처(MICHELAN O3, MICHELAN  <br> C4) 장비를 비롯해 후공정 장비
              (BONDER, PROBE, TEST HANDLER) <br> 등을 생산하고 있습니다.</div>
          </div>
        </div>
        <div class="business-overview__image" data-animation="right" data-animation-delay="1000" aria-hidden="true">
          <figure><img src="../../images/bg_business_overview01.jpg" alt=""></figure>
        </div>
      </section>
      <section class="a11s06 business-overview">
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half" data-animation="left" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview02.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half" data-animation="right" data-animation-delay="500">
            <div class="title__layout">
              <p class="title__lmid--large bold">초격차 전략을 추진</p>
              <p class="lh30">
                세메스가 세계 최초로 개발한 반도체 초임계 세정장비는 <br>
                고압·고온으로 액화 이산화탄소를 초임계 상태로 만든 후 <br>
                웨이퍼를 세정하는 핵심장비입니다. 기존의 회전 방식을 <br>
                사용했을 때 나타나는 패턴 쓰러짐 현상을 개선하였으며 <br>
                현재 경쟁사보다 확실한 경쟁우위를 확보하기 위해 <br>
                초격차 전략을 추진하고 있습니다. <br><br>

                또한 미래성장을 견인할 전략제품으로 전공정 핵심장비인 에처장비를 개발,<br>  현재 삼성전자 반도체 생산라인에 공급하고 있습니다. 에처장비는 그동안<br>  미국과 일본의 몇몇 글로벌
                장비메이커들만이 독점 생산해 공급해 왔으나,<br>
                국내에서는 유일하게 세메스가 첫 양산개발에 성공하였습니다.
              </p>
              <!-- <div class="btns">
                <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
              </div> -->
            </div>
          </div>
        </div><!-- // flex__layout -->
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half flex__table--order2" data-animation="right" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview03.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half flex__table--order1 flex__end" data-animation="left" data-animation-delay="500">
            <div class="title__layout title__layout--left">
              <p class="title__lmid--large bold">레드닷(red-dot) 디자인<br> 어워드에서 최우수상 수상</p>
              <p class="lh30">
                반도체 후공정 장비로는 반도체 패턴 웨이퍼의 전기적 특성 검사를 위해 <br> 테스터와 연결되는 장비인 차세대 프로브(Probe) SEMPRO PRIME 장비가<br>  있습니다.<br>
                이 장비는 장비업계 최초로 세계 최고 권위의 독일 레드닷(red-dot) 디자인 <br> 어워드에서 산업디자인 컨셉부문 최우수상을 받았습니다.
              </p>
            </div>
          </div>
        </div><!-- // flex__layout -->
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half" data-animation="left" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview04.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half" data-animation="right" data-animation-delay="500">
            <div class="title__layout">
              <p class="title__lmid--large bold">연구개발 투자를 더욱 강화</p>
              <p class="lh30">
                한편 국내 최초로 공장 물류자동화 핵심 장비인 OHT(OverHead<br>Transport)를 삼성전자 양산라인에 공급하였습니다. OHT는 반도체 <br> 웨이퍼가 담긴 용기(Foup)를 자동
                운반하는 시스템입니다. 이 시스템은<br>  그동안 주로 일본으로부터 수입해 왔으나 세메스가 국내 최초로 개발에<br>  성공해 상당한 수입대체 효과를 보고 있습니다.
                <br><br>
                디스플레이 부문은 잉크젯 및 AFC(Air Floating Coater) 장비를 개발<br>  공급하고 있습니다.
              </p>
            </div>
          </div>
        </div><!-- // flex__layout -->
      </section>
      <section class="a11s08 vision">
        <div class="parallax__full">
          <div class="parallax__full--img">
            <figure><img src="../../images/bg_business_overview05.jpg" alt=""></figure>
          </div>
          <div class="parallax__full--text left" data-animation="bottom" data-animation-delay="800">
            <div class="display__table">
              <div class="display__table--cell">
                <div class="sub__inner">
                  <p class="title__small bold">기업미션</p>
                  <p class="title__large bold">
                    세메스는 앞으로 연구개발 투자를 더욱 강화하여 <br>기술리더십을 더욱 더 공고히 할 예정이며, <br>이러한 과정을 통하여 국내 장비산업의 발전에 <br class="w1280"> 크게 기여할 것으로 기대합니다.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="a11s09 production-equipment">
        <div class="production-equipment__inner">
          <div class="production-equipment__title" data-animation="bottom" data-animation-delay="1000">주요 생산설비</div>
          <ul class="production-equipment__list">
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment01.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">클린</span>
                <span class="production-equipment__explanation">매엽세정</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment02.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">에처</span>
                <span class="production-equipment__explanation">건식식각</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment03.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">프로브</span>
                <span class="production-equipment__explanation">웨이퍼 칩 검사/분류</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment04.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">ＯHT</span>
                <span class="production-equipment__explanation">FOUP 자동반송</span>
              </a>
            </li>
          </ul>
          <a href="a#" class="button button__more" aria-label="더보기" data-animation="bottom"
            data-animation-delay="1000"></a>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





</html>
